export class AlRenderOverlaidText {
    static get Object() {
        return {
            schema: {},
            init(_data) {
                let mesh = this.el.object3DMap.text;
                mesh.renderOrder = 999;
                mesh.material.depthTest = false;
            }
        };
    }
    static get Tag() {
        return "al-render-overlaid-text";
    }
}
